<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\f58e5b25.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="7296" startTime="4104"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4484" startTime="12996"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2128" startTime="18164"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3192" startTime="21964"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="6688" startTime="26752"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1276" startTime="43244"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="156" startTime="52288"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="16224" startTime="52964"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1716" startTime="70644"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
